@import "/css/base/exif_data.css";

#work_view {
    margin: 25px 50px 25px 50px;
    position: relative;
}

.image {
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-items: auto;
    vertical-align: top;
}

.work > picture {
    cursor: zoom-in;
}

.work span {
    margin-top: 25px;
    font-style: italic;
    font-size: 0.9em;
    display: block;
    width: 100%;
    color: gray;
    text-align: center;
}

.rel_desc {
    font-size: 0.85em;
    color: gray;
    margin: 20px 0 40px 50px;
}

.others {
    margin-bottom: 100px;
}

.others div {
    margin: 50px 0 50px 0;
}

#left_button_group {
    width: 36px;
    height: 100%;
    padding-left: 2px;
    padding-top: 5px;
    position: fixed;
    left: var(--col1width);
    top: 0;
}

#right_button_group {
    direction: rtl;
    width: 36px;
    height: 100%;
    padding-right: 2px;
    padding-top: 5px;
    position: fixed;
    right: var(--col3width);
    top: 0;
    margin-right: 3px;
}

.link_bar {
    width: 7vw;
    height: 80%;
}

#column_3 {
    display: none;
}

#menu_head {
    display: none;
}

@media screen and (max-width: 1000px) {
    /* kleiner dan */

    #work_view {
        margin: 0;
    }
    .work {
        max-width: 95vw;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }
    .image img, .ani {
        max-width: 95vw;
        max-height: 90vh;
        margin-left: auto;
        margin-right: auto;
    }
    #column_3 {
        display: block;
    }

    #left_button_group, #right_button_group {
        display: none;
    }

    #menu_head {
        width: 100vw;
        display: flex;
        flex-direction: row;
        padding: 0 10px;
        margin: 50px 0;
    }
    #menu_head div:nth-child(2) {
        margin-left: auto;
    }
    #logo_small {
        margin-left: auto;
        margin-right: auto;
    }
    .others {
        margin-bottom: 0;
    }

}